*{
	margin: 0;
	padding: 0;
}
ul{
	list-style: none;
}
a{
	text-decoration: none;
}
body{
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 100;
	font-size: 15px;
	position: relative;
}
div#homepage{
	background-image: url('/img/testbg3.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center center;
	min-height: 100vh;
}
div#menuknop{
	color: #FFF;
	position: fixed;
	right: 20px;
	top: 30px;
	cursor: pointer;
	text-transform: uppercase;
	font-weight: 700;
	transform: rotateZ(45deg) translate3d(0, -70%, 0);
	z-index: 2;
}
div#menuknop span{	
	position: absolute;
    right: 0;
    bottom: -15px;
    left: 0;
    top: 35px;
    display: block;
    margin: auto;
    width: 2px;
    height: 26px;
    background-color: #68FB98;
}
div#homepage div#language{
	font-weight: 700;
	font-size: 12px;
	text-transform: uppercase;
	font-style: italic;
	padding: 30px 0 0 25px;
	color: #FFF;
	position: fixed;
	z-index: 999;
	transition: .5s;
}
div#homepage div#language a{
	margin: 0 5px;
	padding-bottom: 2px;
	color: #FFF;
	transition: .5s;
}
div#homepage div#language.dark, div#homepage div#language.dark a{
	color: #522E92;
}
div#homepage div#language a:first-child{
	border-bottom: 2px solid #68FB98;
}
div#homepage div#wrap-knoppen{
	padding: 130px 8% 0 8%;
}
div#homepage div#wrap-knoppen div.knoppen{
	display: inline-block;
	vertical-align: top;
	position: relative;
}
div#homepage div#wrap-knoppen div.knoppen.first{
	width: 24%;
} 
div#homepage div#wrap-knoppen div.knoppen.first img{
	width: 100%;
	transition: 1s;
}
div#homepage div#wrap-knoppen div.knoppen.first h3{
	color: #FFF;
	text-transform: uppercase;
	font-size: 16px;
	margin: 5px 0 5px 0;
}
div#homepage div#wrap-knoppen div.knoppen.first p{
	width: 50px;
	height: 3px;
	border-bottom: 2px solid #68FB98;
}
div#homepage div#wrap-knoppen div.knoppen.second, div#homepage div#wrap-knoppen div.knoppen.third{
	margin: -15px 10px 0 10px;
	text-align: right;
}
div#homepage div#wrap-knoppen div.knoppen.third{
	margin: -42px 0 0 0;
	width: 47%;
}
div#homepage div#wrap-knoppen div.knoppen.second h3, div#homepage div#wrap-knoppen div.knoppen.third h3{
	margin: 15px 0 5px 0;
	clear: both;
}
div#homepage div#wrap-knoppen div.knoppen.second p, div#homepage div#wrap-knoppen div.knoppen.third p{
	float: right;
}
a.knoplink{
	display: block;
	background-color: rgba(0, 0, 0, 0.79);
}
a.knoplink:hover img{
	filter: blur(5px) brightness(0.8);
}
div#homepage div#wrap-knoppen div.knoppen.first a.knoplink p.leesmeer{
	position: absolute;
	display: block;
	top: 50%;
	z-index: 1;
	left: 50%;
	margin-left: -35px;
	margin-top: -10px;
	width: 40px;
	white-space: nowrap;
	height: 25px;
	border-bottom: 2px solid #68FB98;
	color: #FFF;
	z-index: -1;
	transition: .4s;
}
div#homepage div#wrap-knoppen div.knoppen.first a.knoplink:hover p.leesmeer{
	transition: .4s;
	z-index: 1;
}


div#logo{
	margin-top: 10px;
	width: 50%;
	height: 296px;
	background-color: #FFF;
	background-image: url('/img/kimlogo.svg');
	background-size: 80%;
	background-repeat: no-repeat;
	background-position: center center;
	display: inline-block;
	position: absolute;
	left: 0;
}
div#logo p, div#logo h3{
	position: absolute;
	bottom: -40px;
}
div#logo h3{
	bottom: -32px;
}
div#contact{
	margin: 10px 0 0 10px;
	display: inline-block;
	position: absolute;
	left: 50%;
	text-align: left;
	background-color: #68FB98;
	color: #550059;
	font-size: 12px;
	font-weight: 700;
	width: 45%;
	padding: 55px 20px;
	box-sizing: border-box;
}
div#contact ul li{
	padding: 5px 0 5px 35px;
	background-repeat: no-repeat;
	background-size: 20px;
	background-position: left top 5px;
	height: 30px;
}
div#contact ul li:first-child{
	background-image: url('/img/phonekim.svg');
}
div#contact ul li:last-child{
	background-image: url('/img/mailkim.svg');
	background-size: 30px;
	background-position: left top -2px;
}
div#social{
	position: absolute;
	left: 75%;
	margin-top: 160px;
	text-align: left;
}
div#social div.blok{
	display: inline-block;
	background-color: #522E92;
	width: 70px;
	height: 70px;
	position: absolute;
	margin-left: 20px;
	background-repeat: no-repeat;
	background-size: 20px;
	background-position: center center;
	transition: .3s;
}
div#social div.blok a{
	display: block;
	height: 100%;
}
div#social div.blok.fb{
	background-image: url('/img/fbkim.svg');
	background-size: 10px;
}
div#social div.blok.insta{
	background-image: url('/img/instakim.svg');
	margin-left: 95px;
}
div#social div.blok.mail{
	background-image: url('/img/mailkim2.svg');
	margin-top: 58px;
}
div#social div.blok:hover{
	background-color: #68FB98;
}
div#media{
	width: 25%;
	position: absolute;
	margin-top: 160px;
	left: 50%;
	margin-left: 10px;
	background-color: #522E92;
	text-align: center;
	padding: 18px 0;
}
div#media h3{
	line-height: 30px;
}
div#media h3 span{
	color: #68FB98;
}

div#menu{
	position: absolute;
	height: 100vh;
	background-color: #FFF;
	width: 100%;
	z-index: -1;
	top: -100vh;
	text-align: center;
	max-height: 100vh;
	overflow-y: scroll;
	padding-top: 50px;
	box-sizing: border-box;
	transition: .5s;
}
div#menu ul li{
	margin: 0px 0;
	transition: 1s;
}
div#menu ul li a{
	text-transform: uppercase;
	font-size: 50px;
	font-weight: 700;
	display: inline-block;
	padding: 15px 40px;
	color: #522E92;
}
div#menu ul li a:hover{
	-webkit-box-shadow: inset 0px -5px 0px -2px rgba(104,251,152,1);
	-moz-box-shadow: inset 0px -5px 0px -2px rgba(104,251,152,1);
	box-shadow: inset 0px -5px 0px -2px rgba(104,251,152,1); 
}
div#menu.open{
	top: 0;
	z-index: 999;
	position: fixed;
}
div#menu.open ul li{
	margin: 20px 0;
}
div.linkclose{
	width: 30px;
	height: 30px;
	position: absolute;
	right: 20px;
	top: 20px;
	background-image: url('/img/closemenu.svg');
	background-size: 30px;
	background-repeat: no-repeat;
	cursor: pointer;
}

div.wrap_sec_page{
	min-height: 100vh;
	background-image: url('/img/kim-bgsitedans.jpg');
	background-position: center bottom 60px;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
}
div.wrap_sec_page div.content_top{
	display: inline-block;
	margin-left: 55vw;
	padding-right: 10%;
	min-height: 80vh;
}
div.wrap_sec_page div.content_top h2{
	color: #FFF;
	text-transform: uppercase;
	font-size: 42px;
	margin-top: 100px;
}
div.wrap_sec_page div.content_top p{
	color: #fff;
	margin-top: 30px;
}
div.welkom{
	background-color: #f0f0f0;
	border-top: 3px solid #68FB98;
	width: 100%;
	margin: 0 auto;
	box-sizing: border-box;
	position: relative;
	min-height: 100%;
}
div.welkom h2{
	color: #522E92;
	text-transform: uppercase;
	font-size: 32px;
	margin: 0 0 20px 0;
}
div.welkom p.first{
	font-weight: 100;
	font-size: 22px; 
	color: #494949;
	margin-bottom: 20px;
}
div.welkom div.leftwel, div.welkom div.rightwel{
	display: inline-block;
	vertical-align: top;
	padding: 20px;
	width: 49.7%;
	box-sizing: border-box;
}
div.welkom div.leftwel{
	background-color: #FFF;
	min-height: 100%;
	padding: 5%;
}
div.welkom div.leftwel p.second{
	font-weight: 300;
}
div.welkom div.leftwel p.second span{
	
}
div.welkom div.leftwel p a{
	color: #522E92;
}
div.welkom div.rightwel{
	text-align: center;
	margin-top: 4%;
}
div.welkom div.rightwel div.blok{
	width: 35%;
	display: inline-block;
	margin-bottom: 10%;
	position: relative;
	box-sizing: border-box;
}

div.welkom div.rightwel div.blok h3{
	color: #FFF;
	border-bottom: 3px solid #68FB98;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 18px;
	bottom: -3px;
	padding: 10px 0;
	background-color: #522E92;
	position: absolute;
	width: 100%;
}
div.welkom div.rightwel div.blok:nth-child(odd){
	margin-right: 10%;
}
div.welkom div.rightwel div.blok img{
	width: 100%;
}
div.welkom div.leftwel ul{
	margin-top: 10px;
	font-weight: 400;
}
div.welkom div.leftwel ul li{
	padding: 10px;
	padding-left: 35px;
	background-size: 25px;
	background-repeat: no-repeat;
	background-position: left center;
	margin-bottom: 10px;
}
div.welkom div.leftwel ul li.tel{
	background-image: url('/img/phonekim.svg');
}
div.welkom div.leftwel ul li.mail{
	background-image: url('/img/mailkim.svg');
	background-size: 30px;
}


div#bottom_page{
	border: 1px solid red;
	background-color: #404040;
	padding-top: 20px;
	border: 1px solid #404040;
}
div#bottom_page div.social_bottom{
	text-align: center;
}
div#bottom_page div.social_bottom img{
	height: 30px;
	padding: 5px;
}
div#bottom_page div.social_bottom img:first-child{
	height: 28px;
	width: 28px;
}
div#bottom_page p{
	color: #FFF;
	text-align: center;
	font-weight: 300;
	font-size: 12px;
	padding: 10px 0;
}
div.online-lessen{
	min-height: calc(100vh - 99px); 
	padding: 20px;
}
div.online-lessen div a{
	font-weight: 700;
	margin-bottom: 20px;
	display: inline-block;
	color: #522E92;
	text-decoration: underline;
}
div.welkom.online-lessen p{
	font-weight: 700;
	margin-bottom: 25px;
	font-size: 20px;
}
div.welkom.online-lessen div.breadcrumbs a{
	font-size: 14px;
	font-weight: 400;
	margin-right: 10px;
	font-style: italic;
}
div.welkom.online-lessen div.breadcrumbs a:last-child{
	font-weight: 700;
	text-decoration: none;
	font-style: inherit;
}
div.welkom.online-lessen div.breadcrumbs span{
	margin-right: 10px;
}
div.welkom.online-lessen div.groepen a{
	font-weight: 700;
	margin-bottom: 20px;
	display: inline-block;
	color: #522E92;
	text-decoration: underline;
}

div.filmpjes{
	display: inline-block;
	vertical-align: top;
	margin: 0 30px 30px 0;
	padding: 0 20px 5px 20px;
	-webkit-box-shadow: 9px 8px 16px 1px rgba(82,46,146,1);
-moz-box-shadow: 9px 8px 16px 1px rgba(82,46,146,1);
box-shadow: 9px 8px 16px 1px rgba(82,46,146,1);
}
div.filmpjes h4{
	color: #522E92;
}


ul.tw_ul{
	
}
ul.tw_ul li a, a.tw_ul{
	font-size: 20px;
	font-weight: 700; 
	text-decoration: underline;
	margin-bottom: 10px;
	display: block;
	color: #000;
}













